Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 16:12:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good evening,
                       I ordered two things at  1715hrs  with order number 8168626446,after an hour I received two mail with another order numbers (818626406,818626409)and Written that“sorry your order was not processed ,try again or pay cash on delivery”.Kindly reply me what happened ,I want to know my things will get or lost my money.

Sent from my iPhone

> On 30 Apr 2022, at 5:11 PM, Centrepoint <[email-masked]> wrote:
> 
> Your order number is 8168626446
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Binu Thomas, thanks for shopping with us. 
> For your reference, your order number is 8168626446 Expect delivery by Wednesday, 4th May.
> Order shipping to
> Binu Thomas
> Building 204
> Block 3,street 302
> Ahmadi 
> Mobile: +965 65754115
> Payment Method: 
> 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> CENTREPOINT
> Omax Men's Black Analog Metal Strap Watch -00AS0139B002.
> Color: Black
> Quantity: 1
> KWD 6.93
>  
> SPLASH
> Leep Cooper Solid Bi-Fold Leather Wallet
> Color: Blue
> Size: Free Size
> Quantity: 1
> KWD 7.5
> Subtotal:	KWD 14.43
> Savings:	- KWD 27.72
> Standard ground shipping:	FREE
> Total	KWD 14.43
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 37 Shukrans.
> Become a Shukran Member
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4295196